<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infusion.php
| pr_Recruitment Panel v1.00
| Author: PrugnatoR
| URL: http://www.prugnator.de
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

//Locale includieren
if (file_exists(INFUSIONS."recruitment_panel/locale/".$settings['locale'].".php")) {
	include INFUSIONS."recruitment_panel/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."recruitment_panel/locale/German.php";
}

// Infusion general information
$inf_title = "Recruitment Panel";
$inf_description = "Ein Rekrutierungssystem fr WoW-Gilden";
$inf_version = "1.00";
$inf_developer = "PrugnatoR";
$inf_email = "admin@prugnator.de";
$inf_weburl = "http://www.prugnator.de";

$inf_folder = "recruitment_panel"; // The folder in which the infusion resides.

// Delete any items not required below.
$inf_newtable[1] = DB_PREFIX."pr_classes (
pr_id 			INT(11) UNSIGNED NOT NULL AUTO_INCREMENT,
pr_name			VARCHAR(100) NOT NULL,
pr_status			TINYINT(1) NOT NULL,
pr_img			VARCHAR(100) NOT NULL,
PRIMARY KEY (pr_id)
) TYPE=MyISAM;";

$inf_insertdbrow[1] = DB_PREFIX."pr_classes (pr_name, pr_status, pr_img) VALUES('".$locale['pr_w10']."', '1', 'druid_small.gif')";
$inf_insertdbrow[2] = DB_PREFIX."pr_classes (pr_name, pr_status, pr_img) VALUES('".$locale['pr_w11']."', '1', 'hunter_small.gif')";
$inf_insertdbrow[3] = DB_PREFIX."pr_classes (pr_name, pr_status, pr_img) VALUES('".$locale['pr_w12']."', '1', 'mage_small.gif')";
$inf_insertdbrow[4] = DB_PREFIX."pr_classes (pr_name, pr_status, pr_img) VALUES('".$locale['pr_w13']."', '1', 'paladin_small.gif')";
$inf_insertdbrow[5] = DB_PREFIX."pr_classes (pr_name, pr_status, pr_img) VALUES('".$locale['pr_w14']."', '1', 'priest_small.gif')";
$inf_insertdbrow[6] = DB_PREFIX."pr_classes (pr_name, pr_status, pr_img) VALUES('".$locale['pr_w15']."', '1', 'rogue_small.gif')";
$inf_insertdbrow[7] = DB_PREFIX."pr_classes (pr_name, pr_status, pr_img) VALUES('".$locale['pr_w16']."', '1', 'shaman_small.gif')";
$inf_insertdbrow[8] = DB_PREFIX."pr_classes (pr_name, pr_status, pr_img) VALUES('".$locale['pr_w17']."', '1', 'warlock_small.gif')";
$inf_insertdbrow[9] = DB_PREFIX."pr_classes (pr_name, pr_status, pr_img) VALUES('".$locale['pr_w18']."', '1', 'warrior_small.gif')";

$inf_droptable[1] = DB_PREFIX."pr_classes";


$inf_adminpanel[1] = array(
	"title" => "pr_Recruitment Panel",
	"image" => "image.gif",
	"panel" => "pr_recruit_admin.php",
	"rights" => "PRWR"
);

?>